import request from '@/utils/request'

export const insertUser = (data) => {
  return request({
    url: '/applet/UserTeacher/insertUser',
    headers: {
      isToken: true
    },
    method: 'post',
    data
  })
}

export const udpateUser = (data) => {
  return request({
    url: '/applet/UserTeacher/udpateUser',
    headers: {
      isToken: true
    },
    method: 'post',
    data
  })
}

// 伴宠师工作台-查询专业执照列表
export const getUserOne = (appUserId) => {
  return request({
    url: `/applet/UserTeacher/getUserOne/${appUserId}`,
    method: "get"
  }).then(res => {
    return res.data
  })
}